@media screen and (max-width: 1400px) {
    /*-----------common content----*/
    .common-cnt_pg-banner-colone{
        height: 400px !important;
    }
    .common-cnt_pg-banner-coltwo img{
        height: 100px;
        margin-bottom: 10px;
    }
    /*-----blog, blog-detail----*/
    .blog-banner{
        height: 350px;
    }
    /*-----destination landing page----*/
    .desti_lp-banner{
        background-size: cover;
        height: 400px;
    }
    .desti_lp-banner-box img{
        height: 200px;
    }
    .desti_lp-banner-box{
        height: auto;
        width: 40%;
        padding: 30px;
        text-align: center;
    }
    /*-------airline landing page-----*/
    .airline-landing-banner{
        height: 300px;
    }
}
@media screen and (max-width: 1200px) {
    /*----------global----------*/
    /*-----footer----*/
    .footer-bottom-col{
        align-items: flex-start;
    }
    /*------home-----------*/
    .travel-together-col{
        justify-content: center;
    }
    .travel-together-box{
        width: 80%;
        padding: 20px 30px;
        background: rgba(253, 219, 50, 0.9);
    }
    /*-----blog, blog-detail----*/
    .blog-banner{
        height: 300px;
    }
    .blog-image-content img{
        height: 250px;
    }
    /*------------airline detail page-----*/
    .airline-content-col img {
        height: 300px;
    }
    /*-------loading page-----*/
    .loading-page-box{
        width: 50%;
    }
    /*------traveler detail-------*/
    .td-fd-content-box{
        height: auto;
    }
    /*------expedia----*/
    .expedia-ul{
        width: 100%;
    }
    .exp-one{
        height: 300px;
    }
    .expedia-content img{
        height: 300px;
    }
}
@media screen and (max-width: 992px) {
    .common-mt {
        margin-top: 30px;
    }
    /*-------global-----*/
    /*header*/
    .header-logo img{
        height: 60px;
    }
    .header-nav a{
        font-size: 14px;
    }
    .header-callbox{
        padding: 8px 15px;
    }
    .header-callbox img{
        height: 35px;
    }
    .header-callcontent p, .header-callcontent a{
        font-size: 13px;
    }
    .header-nav{
        gap: 15px;
    }
    /*footer*/
    .footer p, .footer a {
        font-size: 13px;
    }
    .footer-logo{
        height: 60px;
    }
    .footer-social_media img{
        height: 20px;
    }
    .footer-middle-row{
        gap: 15px 0px;
    }
    .footer-middle-col{
        justify-content: flex-start !important;
    }
    .footer-bottom-box img{
        height: 30px;
    }
    /*--------------------home--------------*/
    /*banner*/
    .banner{
        height: 500px;
    }
    .search-engine-row{
        padding: 0px;
        border: none;
    }
    .se-input-box{
        border: 1px solid lightgray;
        border-radius: 5px;
        height: auto;
        padding: 10px;
        margin-bottom: 10px;
    }
    /*homepage about*/
    .homepage-about-content-box{
        width: 100%;
        padding: 15px;
    }
    .homepage-about-content-box p{
        font-size: 13px;
    }
    .hp_abt-one{
        display: none;
    }
    .homepage-about-image img{
        height: 200px;
        margin-bottom: 10px;
    }
    /*service*/
    .service-content p{
        font-size: 13px;
    }
    /*travel together*/
    .travel-together{
        background-size: cover;
        height: 350px;
    }
    .travel-together-box{
        width: 100%;
        padding: 15px;
    }
    .travel-together-box p{
        font-size: 13px;
    }
    .travel-together-image img{
        height: 70px;
        margin-top: -20px;
    }
    /*taap deals*/
    .taap-deals-box{
        width: 100%;
        padding: 15px;
    }
    .taap-deals-box p{
        font-size: 13px;
    }
    .taap-deals{
        height: 320px;
    }
    .homepage-about-image img{
        height: 200px;
        margin-bottom: 10px;
    }
    /*homepage destination*/
    .homepage-destination-box img{
        height: 200px;
    }
    .homepage-destination-content{
        width: 90%;
        bottom: 5px;
    }
    /*-----------common content----*/
    .common-cnt_pg-banner-colone{
        height: 300px !important;
    }
    .common-cnt_pg-banner-coltwo img{
        height: 70px;
    }
    .abt_us-pg_content-coltwo img{
        width: 100%;
        object-fit: cover;
        height: 300px;
    }
    /*-------------contact us------------------*/
    .contact-us_heading{
        order: -2;
    }
    .contact-uscol-three{
        order: -1;
    }
    /*-----destination landing page----*/
    .desti_lp-banner{
        height: 300px;
    }
    .desti_lp-banner-box img{
        height: 100px;
    }
    .desti_lp-banner-box{
        width: 60%;
    }
    .desti_lp-cities-box img{
        height: 200px;
    }
    .desti_lp-cities-content a, .desti_lp-cities-content p, .desti_lp-cities-col-heading p{
        font-size: 14px;
    }
    /*------destination detail page-----*/
    .desti_top-place-box img{
        height: 200px;
    }
    .desti_top-place-content p, .desti_discover-col p, .desti_best-time-visit-col p, .desti_adventure-box p, .desti_adventure-box li{
        font-size: 13px;
        text-align: center;
    }
    .desti_best-time-visit-col img{
        height: 200px;
    }
    .desti_adventure-row{
        height: auto;
        padding: 20px;
        background-size: cover;
    }
    .desti_adventure-box{
        width: 100%;
        margin: auto;
        background: rgba(253, 219, 50, 0.8);
    }
    .desti_call a{
        font-size: 15px;
    }
    /*---------airline landing page------*/
    .alirline-boxes-heading p, .alirline-box p{
        font-size: 14px;
    }
    .alirline-box img{
        height: 200px;
    }
    .airline-box-heading h4{
        font-size: 18px;
    }
    .alirline-box p{
        height: 120px;
    }
    .airline-landing-banner{
        height: 250px;
    }
     /*-------loading page-----*/
     .loading-page-box{
        width: 60%;
    }
    /*-------traveler detail----*/
    .td-fd-airlinebox{
        width: fit-content;
        margin-bottom: 10px;
        padding: 10px;
    }
    .td-fd-airlinebox img{
        height: 50px;
    }
    /*----------------flight detail------*/
    .flight-detail-filtercol{
        display: none;
    }
    .fd-infocol-buttons{
        display: none;
    }
    .fd-timeline{
        width: 80px;
    }
    .fd-acc-timeline{
        width: 80px;
    }
    .filter-sticky_btm{
        display: flex;
        background: #fddb32;
    }
    .filter-sticky-btm-box{
        padding: 10px 20px;
    }
    .fsb-img-content img{
        height: 30px;
    }
    .fsb-img-content{
        position: relative;
    }
    .fsb-content{
        display: none;
        position: absolute;
        background: white;
        width: 200px;
        bottom: 10px;
        z-index: 1;
        border: 1px solid #010863;
        border-radius: 5px;
        padding: 5px;
        left: 10px;
        box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    }
    .fsb-right{
        left: -50px !important;
    }
    .fsb-img-content:hover .fsb-content{
        display: flex;
    }
    .fsb-right-most{
        left: -200px !important;
    }
    .roundtrip-flight-detail .fd-box-col{
        height: auto;
    }
}
@media screen and (max-width: 767px) {
    /*-------------global---------*/
    /*header*/
    .header-nav{
        display: none;
    }
    /*footer*/
    .footer-bottom-col{
        justify-content: flex-start;
    }
    .footer-bottom-row{
        gap: 15px 0px;
    }
    /*-----home----*/
    /*service*/
    .service-content{
        border: 2px solid #010863;
    }
    .service-image, .service-content {
        height: 200px;
    }
    .service-image img{
        height: 200px;
    }
    /*travel together*/
    .travel-together{
        height: 400px;
    }
    /*taap*/
    .taap-deals{
        height: 370px;
    }
    /*-----------common content----*/
    .common-cnt_pg-banner-colone{
        height: 250px !important;
    }
    .common-cnt_pg-banner-coltwo img{
        height: 50px;
    }
    /*------------airline detail page-----*/
    .airline-content-col img {
        height: 200px;
        margin-top: 10px;
    }
    .airline-content-col p{
        font-size: 14px;
        margin-bottom: 7px;
    }
    .airline-content-col li{
        font-size: 13px;
        margin-bottom: 5px;
    }
    .airline-content-col h1, .airline-content-col h2, .airline-content-col h3{
        margin: 15px 0px 15px 0px;
        width: 100%;
    }
    .airline-content-col h4{
        margin-top: 10px;
        margin-bottom: 10px;
    }
     /*-------loading page-----*/
     .loading-page-box{
        width: 80%;
    }
    /*-------traveler detail----*/
    .traveler-detail-fd-col p{
        font-size: 12px;
        text-align: center;
    }
    .td-fd-timeline{
        width: 80%;
    }
    /*------traveler details----*/
    .td-fd-details {
        flex-wrap: wrap;
        padding: 0px;
    }
    .td-fd-time-row{
        width: 100%;
        margin-bottom: 10px;
    }
    .td-fd-timeline img{
        width: 100px;
    }
    .td-fd-timeline{
        width: fit-content !important;
    }
    .traveler-detail-row{
        gap: 15px;
    }
    /*--------------flight detail------*/
    .fd-airline-name, .fd-timing-price, .fd-duration{
        border: none;
    }
    .fd-box-col{
        height: auto;
    }
    .fd-airline-name{
        justify-content: flex-start;
        order: -2;
        margin-top: 10px;
    }
    .fd-duration{
        order: -1;
        margin-top: 10px;
        justify-content: flex-end;
    }
    .fd-timing-price{
        width: 96%;
        margin: auto;
        padding: 5px;
        border: 1px dashed #fddb32;
    }
    .fd-select-btn{
        width: 100%;
    }
    .flight-detail-box{
        gap: 15px 0px;
    }
    .fd-acc-body-detail-box-heading-date p{
        font-size: 11px;
    }
    .fd-acc-body-detail-box-heading-content h5{
        font-size: 14px;
    }
    .fd-acc-body-detail-box-sub_box{
        width: 50px;
    }
    .fd-acc-body-details{
        flex-direction: column;;
    }
    .fd-acc-body-detail-box{
        width: 100%;
    }
    .fd-acc-body-detail-button{
        width: 100%;
        height: auto;
        padding: 10px;
    }
    .fd-acc-body{
        padding: 5px 2px;
    }
    .fd-acc-body-detail-box{
        padding: 0px;
    }
    .fd-acc-detail-col{
        padding: 0px;
    }
    .fd-acc-detail-col{
        justify-content: space-between;
    }
}
@media screen and (max-width: 576px) {
    /*-----------global--------*/
    /*footer*/
    .footer-bottom-box{
        align-items: flex-start;
    }
    /*----------------home----------*/
    .banner-col-heading{
        display: none;
    }
    .banner {
       height: auto;
       padding-bottom: 15px;
       background: #fff8d7;
    }
    .banner-col{
        padding: 0px 5px 5px 5px;
    }
    .banner-ul{
        padding: 7px;
        gap: 7px 0px;
        border: none;
        justify-content: space-evenly;
        background: #fddb32;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
        gap: 5px;
        flex-wrap: nowrap;
    }
    .banner-col{
        background: transparent;
        box-shadow: none;
    }
    .nav-pills .nav-link.active, .nav-pills .show>.nav-link{
        background: #010863 !important;
        color: white !important;
    }
    .banner-li-btn{
        width: 24%;
        background: white !important;
        width: 100%;
        height: 70px;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        gap: 10px 0px;
        color: #010863;
        font-weight: 500;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    }
    .banner-tp{
        border: 2px solid lightgray;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
        background: #fddb32;
        border-radius: 10px;
        padding-block-end: 10px;
        margin-top: 20px;
    }
    .form-check-input:checked {
        background-color: #010863 !important;
        border-color: #010863;
        box-shadow: none;
    }
    .se-input-box{
        background: white;
    }
    .search-engine-trip-option{
        justify-content: space-evenly;
        margin: 18px auto !important;
    }
    .search-engine-trip-option label{
        font-size: 13px;
        font-weight: 500;
    }
    .travel-together{
        height: 450px;
    }
    .taap-deals{
        height: 500px;
    }
    /*-----------common content----*/
    .common-cnt_pg-banner-colone{
        height: 200px !important;
    }
    .common-cnt_pg-banner-coltwo img{
        height: 50px;
    }
    .abt_us-pg_content-coltwo img{
        height: 200px;
    }
    .common-cnt_pg-content-col p, .common-cnt_pg-content-col li{
        font-size: 13px;
        margin-bottom: 5px;
    }
    .abt_us-pg_content-colone{
        padding: 10px;
        font-size: 13px;
    }
    /*-------contact us------*/
    .contact-us-colone{
        padding: 10px;
    }
    .contact-us-colone p, .contact-us-colone a{
        font-size: 14px;
    }
    .contact-us-form{
        gap: 20px 0px;
        padding: 20px 5px;
    }
    .contact-us-form-box{
        padding: 8px;
    }
    .contact-us-form-box input::placeholder, .contact-us-form-box textarea::placeholder{
        font-size: 13px;
    }
    .form-btn{
        width: 100%;
        height: 40px;
        font-size: 15px;
    }
    .contact-us-boxes img{
        height: 35px;
    }
    .cub-content h5{
        margin-bottom: 2px;
        font-size: 15px;
    }
    .cub-content p, .cub-content a{
        font-size: 13px;
    }
    .contact-us-form-box textarea{
        height: 100px;
    }
    /*-----blog, blog-detail----*/
    .blog-banner{
        height: 200px;
    }
    .blog-image-content img{
        height: 200px;
    }
    .blog-box{
        width: 100%;
    }
    .blog-image-content{
        width: 100%;
    }
    /*-----destination landing page----*/
    .desti_lp-banner{
        height: 300px;
    }
    .desti_lp-banner-box img{
        height: 100px;
    }
    .desti_lp-banner-box{
        width: 90%;
        background: rgba(253, 219, 50, 0.8);
        margin: auto;
    }
    /*----destination detail----*/
    .desti_top-place-box img, .desti_best-time-visit-col img{
        height: 150px;
        margin-bottom: 0px;
    }
    .desti_top-place-content{
        padding: 8px;
    }
    .desti_top-place-row{
        gap: 15px 0px;
        width: 100%;
        margin: auto;
    }
    .desti_top-place-col{
        padding: 0px 5px;
    }
    .desti_adventure-row{
        padding: 10px;
    }
    .desti_adventure-box{
        width: 100%;
        padding: 10px;
    }
    .alirline-box p{
        height: auto;
    }
    /*------flight not found------*/
    .flight-not-found-col{
        gap: 15px 0px;
    }
    .flight-not-found-col img{
        height: 300px;
    }
    .flight-not-found-col p{
        font-size: 13px;
    }
    .flight-not-found-btn{
        height: 40px;
        width: 50%;
        font-size: 15px;
    }
     /*-------loading page-----*/
     .loading-page-box{
        width: 100%;
    }
    /*-----------=========>popup page<=======------*/
    .popup{
        display: flex;
        border: 1px solid black;
        background: #fddb32;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    }
    .popup-col{
        padding-top: 20px;
        padding-bottom: 20px;
        text-align: center;
        gap: 25px 0px;
    }
    .popup-logo{
        border: 1px solid black;
        background: white;
        padding: 20px 30px;
    }
    .popup-logo img{
        height: 80px;
    }
    .popup-ul{
        gap: 15px 0px;
        flex-wrap: wrap;
        padding: 0px;
        margin: 0px;
    }
    .popup-li{
        border: 2px solid #010863;
        background: white;
        padding: 5px;
        font-size: 15px;
        color: #010863;
        width: 49%;
        list-style: none;
        font-weight: 500;
    }
    .popup-col p{
        font-size: 13px;
        font-weight: 500;
    }
    .popup-cust{
        height: 250px;
        width: 100%;
        object-fit: cover;
    }
    /*-----sticky bottom----*/
    .stick-btm{
        background: #fddb32;
        padding: 15px;
        gap: 10px;
    }
    .stick-btm img{
        height: 80px;
    }
    .stick-btm-info p{
        font-size: 15px;
        font-weight: 500;
        margin-top: -4px;
    }
    .stick-btm-info a{
        font-size: 25px;
        color: #010863;
        font-weight: 700;
    }
    /*------traveler detail-----*/
    .td-form-col{
        padding: 0px;
    }
    .fsb-right{
        left: -150px !important;
        width: 250px;
    }
    .stick-btm{
        display: flex;
    }
     /*--------expedia-----*/
     .expedia-page{
        padding: 25px 0px 25px 0px;
    }
    .exp-logo{
        height: 50px;
    }
    .expedia-page-colone{
        gap: 15px 0px;
    }
    .expedia-ul{
        padding: 0px;
    }
    .expedia-li{
        width: 47%;
        font-size: 14px;    
    }
    .expedia-page-colone p{
        font-size: 15px;
    }
    .exp-one{
        height: 200px;
    }
    .expedia-content h2, .expedia-content h3, .expedia-content h4{
        margin: 10px 0px 20px 0px;
    }
    .expedia-content p{
        font-size: 14px;
    }
    .expedia-content img{
        height: 200px;
    }
    .expedia-about{
        width: 95%;
        margin: 20px auto auto auto;
        padding: 15px;
        gap: 15px 0px;
    }
    .expedia-about p{
        font-size: 14px;
    }
    .expedia-call-se .search-engine-row{
        padding: 10px 2px;
    }
}